Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - r -

- read() : kyototycoon::ReplicationClient , kyototycoon::UpdateLogger::Reader
- Reader() : kyototycoon::UpdateLogger::Reader
- receive() : kyototycoon::Socket
- receive_byte() : kyototycoon::Socket
- receive_line() : kyototycoon::Socket
- recover() : kyototycoon::TimedDB
- reduce() : kyototycoon::MapReduce
- ReduceTask() : kyototycoon::MapReduce::ReduceTaskQueue::ReduceTask
- RemoteDB() : kyototycoon::RemoteDB
- remove() : kyototycoon::TimedDB , kyototycoon::RemoteDB::Cursor , kyototycoon::RemoteDB , kyototycoon::TimedDB::Cursor , kyototycoon::TimedDB
- remove_bulk() : kyototycoon::RemoteDB , kyototycoon::TimedDB
- remove_bulk_binary() : kyototycoon::RemoteDB
- replace() : kyototycoon::TimedDB , kyototycoon::RemoteDB , kyototycoon::TimedDB , kyototycoon::RemoteDB
- ReplicationClient() : kyototycoon::ReplicationClient
- report() : kyototycoon::RemoteDB
- reveal_core() : kyototycoon::RPCServer , kyototycoon::HTTPClient , kyototycoon::HTTPServer , kyototycoon::RPCClient
- reveal_inner_db() : kyototycoon::TimedDB
- RPCClient() : kyototycoon::RPCClient
- RPCServer() : kyototycoon::RPCServer